This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Simple WYMeditor

Description

WYMeditor is a web-based WYSIWYM (What You See Is What You Mean) XHTML editor.

You can find more informations in official WYMeditor website.
http://www.wymeditor.org/en/

Arbitrary section

  • Version 0.4.6.1
    • Add compatibility with WordPress 2.6.x !
    • Sync autosave.js with latest trunk 2.6.
    • Improve WP version detection
    • Clean source
  • Version 0.4.6
    • Sync autosave.js with latest trunk 2.5.
    • Improve WP version detection
  • Version 0.4.5
    • Add compatibility with WordPress 2.5 ! (Many thanks to Marcus | Skullbit.com)
  • Version 0.4.3
    • WordPress Media Management reactived work with WYMeditor ! (Many thanks to Marcus | Skullbit.com)
  • Version 0.4.2
    • Autosave now work !
    • WordPress Media Management reactived.
  • Version 0.4.1
    • Small modifications for WP.org
  • Version 0.4
    • Initial version

Screenshots

  • Preview of post editor on WordPress 2.5 or 2.6
  • Preview of post editor on WordPress 2.3, 2.2, 2.1

Installation

The Simple WYMeditor can be installed in 2 easy steps:

  1. Unzip “Simple WYMeditor” archive and put all files into your “plugins” folder (/wp-content/plugins/) or to create a sub directory into the plugins folder (recommanded), like /wp-content/plugins/simple-symeditor/
  2. Activate the plugin

FAQ

Known Limitation

  • Not compatible with buttons added by another plugins

Contributors & Developers

“Simple WYMeditor” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Simple WYMeditor” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.